@charset "utf-8";

#index #container #header #header_Top #logo a {

	display: block;

	width: 100%;

	height: 100%;

	overflow: auto;

	background: url(/img/logo.png) no-repeat 0 0;

	text-indent: -9999em;

}

#index #container #main #contentsHeader {	margin-bottom: 7px;}

#index #container #main #contentsHeader #key {

	float: left;

	width: 550px;

}

#index #container #main #contentsHeader #key h2 {

	margin-bottom: 3px;

	width: 550px;

	height: 320px;

}

#index #container #main #contentsHeader #key p {	text-align: right;}

#index #container #main #contentsHeader #map {

	float: right;

	width: 220px;

}

#index #container #main #contentsHeader #map p {	text-align: right;}

#index #container #main #contentsBody {

	padding: 0;

	float: none;

	width: 100%;

}

#index #container #main #contentsBody p {	margin-bottom: 0;}

#index #container #main #contentsBody #column01 {

	float: left;

	width: 550px;

}

#index #container #main #contentsBody #column01 div {	position: relative;}

#index #container #main #contentsBody #column01 div h3 {

	margin-bottom: 5px;

	width: 550px;

	height: 24px;

	text-indent: -9999em;

}

#index #container #main #contentsBody #column01 div ul {	margin-bottom: 15px;}

#index #container #main #contentsBody #column01 div ul li {

	margin: 0 10px;

	padding: 6px 0;

	border-bottom: 1px solid #D6D6D6;

}

#index #container #main #contentsBody #column01 div ul .end {	border: none;}

#index #container #main #contentsBody #column01 div ul h4 {	font-weight: bold;}

#index #container #main #contentsBody #column01 div ul h4 a {

	margin-left: .5em;

	color: #32502a;

	text-decoration: underline;

}

#index #container #main #contentsBody #column01 div .btn_newsList {

	display: block;

	position: absolute;

	top: 9px;

	right: 12px;

	width: 83px;

	height: 13px;

	overflow: hidden;

	background: url(/img/index/btn_newslist.png) no-repeat 0 0;

	text-indent: -9999em;

}

#index #container #main #contentsBody #column01 #h_newsSection {	background: url(/img/index/j_news_ttl.png) no-repeat 0 0;}

#index #container #main #contentsBody #column01 #j_newsSection h3 {	background: url(/img/index/j_news_ttl.png) no-repeat 0 0;}

#index #container #main #contentsBody #column01 #c_newsSection h3 {	background: url(/img/index/c_news_ttl.png) no-repeat 0 0;}

#index #container #main #contentsBody #column01 #w_newsSection h3 {	background: url(/img/index/w_news_ttl.gif) no-repeat 0 0;}

#index #container #main #contentsBody #column01 #h_newsSection h3 {	background: url(/img/index/h_news_ttl.png) no-repeat 0 0;}

#index #container #main #contentsBody #column01 #j_newsSection ul li,

#index #container #main #contentsBody #column01 #c_newsSection ul li,

#index #container #main #contentsBody #column01 #w_newsSection ul li {

	clear: both;

	zoom: 100%;

}

#index #container #main #contentsBody #column01 #j_newsSection ul li:after,

#index #container #main #contentsBody #column01 #c_newsSection ul li:after,

#index #container #main #contentsBody #column01 #w_newsSection ul li:after {

	display: block;

	clear: both;

	content: ".";

	visibility: hidden;

	height: 0.1px;

	line-height: 0;

	font-size: 0.1em;

}

#index #container #main #contentsBody #column01 #j_newsSection ul li h4,

#index #container #main #contentsBody #column01 #c_newsSection ul li h4,

#index #container #main #contentsBody #column01 #w_newsSection ul li h4 {

	float: right;

	width: 480px;

}

#index #container #main #contentsBody #column01 #j_newsSection ul li img,

#index #container #main #contentsBody #column01 #c_newsSection ul li img,

#index #container #main #contentsBody #column01 #w_newsSection ul li img {

	float: left;

	width: 41px;

	height: 41px;

}

#index #container #main #contentsBody #column01 #j_newsSection ul li p,

#index #container #main #contentsBody #column01 #c_newsSection ul li p,

#index #container #main #contentsBody #column01 #w_newsSection ul li p {	padding-left: 51px;}

#index #container #main #contentsBody #column01 #contactSection {

	padding: 26px 23px 0;

	position: relative;

	background: url(/img/index/separater01.png) no-repeat 0 0;

}

#index #container #main #contentsBody #column01 #contactSection h3 {

	margin-bottom: 15px;

	width: 264px;

	height: 13px;

	background: url(/img/index/contact_ttl.png) no-repeat 0 0;

}

#index #container #main #contentsBody #column01 #contactSection .left {

	padding-right: 12px;

	border-right: 1px solid #C1C1C1;

	width: 287px;

}

#index #container #main #contentsBody #column01 #contactSection .left h4 {

	color: #753700;

	font-weight: bold;

}

#index #container #main #contentsBody #column01 #contactSection .right {

	padding-left: 37px;

	position: absolute;

	top: 55%;

	right: 23px;

	width: 145px;

	background: url(/img/index/contact_img01.png) no-repeat 0 50%;

}

#index #container #main #contentsBody #column01 #contactSection .right a {	font-weight: bold;}

#index #container #main #contentsBody #column02 {

	float: right;

	width: 220px;

}

#index #container #main #contentsBody #column02 div {	padding-bottom: 12px;}

#index #container #main #contentsBody #column02 div h3 {

	margin-bottom: 8px;

	width: 100%;

	height: 22px;

	text-indent: -9999em;

}

#index #container #main #contentsBody #column02 div h4 a {

	color: #32502a;

	font-weight: bold;

}

#index #container #main #contentsBody #column02 #agriSection h3 {	background: url(/img/index/agri_ttl.png) no-repeat 0 0;}

#index #container #main #contentsBody #column02 #agriSection h4 {

	float: right;

	width: 159px;

}

#index #container #main #contentsBody #column02 #agriSection img {

	margin-right: 7px;

	float: left;

}

#index #container #main #contentsBody #column02 #agriSection .btn_agriLink {

	margin-left: 114px;

	display: block;

	width: 107px;

	height: 22px;

	overflow: hidden;

	background: url(/img/index/agri_link.png) no-repeat 0 0;

	text-indent: -9999em;

}

#index #container #main #contentsBody #column02 #eventSection h3 {	background: url(/img/index/event_ttl.png) no-repeat 0 0;}

#index #container #main #contentsBody #column02 #eventSection .btn_eventLink {

	margin: 0 auto 6px;

	display: block;

	width: 200px;

	height: 50px;

}

#index #container #main #contentsBody #column02 #recommendSection h3 {	background: url(/img/index/recommend_ttl.png) no-repeat 0 0;}

#index #container #main #contentsBody #column02 #recommendSection a {

	margin: 0 auto 6px;

	display: block;


}


